<?php

namespace App\Filament\Clusters\Settings\Resources\VisaMasterSettings\Pages;

use App\Filament\Clusters\Settings\Resources\VisaMasterSettings\VisaMasterSettingsResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListVisaMasterSettings extends ListRecords
{
    protected static string $resource = VisaMasterSettingsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
